# WindSpeedRestObject

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Copyright** | **string** |  | [optional] [default to null]
**Side** | **float64** | Mean wind speed calculated at a right angle (transverse) to the trajectory of the ball in the horizontal direction. | [optional] [default to null]
**Tail** | **float64** | Mean wind speed calculated along the trajectory of the ball. A tail wind is positive and a headwind is negative. | [optional] [default to null]
**Vertical** | **float64** | Mean wind speed component affecting the pitch trajectory in the vertical (z) direction. | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

